r.le.trace(1)

NAME

SYNOPSIS
r.le.trace
r.le.trace help
r.le.trace [-pt] map=string [out=string]

  Flags:

-p  Include sampling area boundary as perimeter

-t  Use 4 neighbor tracing instead of 8 neighbor

  Parameters:

map=string
    Raster map to be analyzed

out=string
    Name of output file to store patch data

DESCRIPTION
r.le.trace program can be used to display the boundary of each patch and show how the boundary is traced, display the attribute, size, perimeter, and shape indices for each patch, and save the data in an output file.

REFERENCES
Baker, W.L. and Y. Cai. 1992. The r.le programs for multiscale analysis of landscape structure using the GRASS geographical information system. Landscape Ecology 7(4):291-302.

r.le GRASS 5 (2001): Quantitative analysis of landscape structures

SEE ALSO
r.le.dist, r.le.null, r.le.patch, r.le.pixel, r.le.rename, r.le.setup

AUTHOR
William L. Baker Department of Geography and Recreation University of Wyoming Laramie, Wyoming 82071 U.S.A.

Last changed: $Date: 2003/05/06 13:54:27 $

Help Index